.dir-container {
  border-radius: 11px;
  background-color: #f6f8fa;
  padding: 20px;
  margin-bottom: 10px;
  max-width: 600px;

  p {
    font-size: 12px;
    font-weight: 800;
    margin-bottom: 12px;
  }

  ::ng-deep label {
    border-radius: 14px;
    border: solid 1px rgba(151, 151, 151, 0.1);
    background-color: var(--color-white);
    font-size: 12px;
    padding: 8px 18px;
    display: inline-block;
    margin-bottom: 10px;
    margin-right: 10px;
    cursor: pointer;
  }

  ::ng-deep input[type="checkbox"] {
    display: none;

    &:checked + label {
      box-shadow: 0 11px 12px -2px rgba(35, 35, 35, 0.16);
      border-color: var(--color-purple);
      background-color: var(--color-purple);
      color: var(--color-white);
    }
  }
}

.errors {
  margin-bottom: 10px;
}
